View Issue Details

IDProjectCategoryView StatusLast Update
0029634LazarusOtherpublic2016-02-13 10:44
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0029634: New translations (French - updates)
DescriptionNew French updated translations for Lazarus IDE.

Regards,

Gilles
TagsNo tags attached.
Fixed in Revision51602
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-02-11 07:38

reporter  

PO17.7z (132,370 bytes)

Maxim Ganetsky

2016-02-12 23:55

developer   ~0089979

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-02-11 07:38 gilles58 New Issue
2016-02-11 07:38 gilles58 File Added: PO17.7z
2016-02-11 12:29 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-02-11 12:29 Maxim Ganetsky Status new => assigned
2016-02-12 23:55 Maxim Ganetsky Fixed in Revision => 51602
2016-02-12 23:55 Maxim Ganetsky LazTarget => -
2016-02-12 23:55 Maxim Ganetsky Note Added: 0089979
2016-02-12 23:55 Maxim Ganetsky Status assigned => resolved
2016-02-12 23:55 Maxim Ganetsky Fixed in Version => 1.8
2016-02-12 23:55 Maxim Ganetsky Resolution open => fixed
2016-02-13 10:44 gilles58 Status resolved => closed